window.addEventListener('load', () => {
    hideCategory();
})

function hideCategory() {
    var licznik = 0;
    var licznik1 = 0;
    document.querySelectorAll('.grid-menu-seminaria .category-name').forEach(categories => {
        console.log(categories.innerHTML);

        categories.innerHTML = categories.innerHTML.replace('Kategoria:', '');

        if (categories.innerHTML.includes('odbyły')) {
            licznik++;
            if (licznik > 1) {
                categories.style.setProperty('display', 'none');
            }

        }
        if (categories.innerHTML.includes('odbę')) {
            licznik1++;
            if (licznik1 > 1) {
                categories.style.setProperty('display', 'none');
            }
        }

    })
}